import RealEstateForm from "@/components/RealEstateForm";
import GoogleReviewBox from "@/components/GoogleReviewBox";
import HomeTopSection from "@/components/homes/HomeTopSection";
import RealEstateContent from "@/components/RealEstateContent";
import AboutUs from "@/components/AboutUs";
import ContactSection from "@/components/ContactSection";

export default function Home() {
  return (
    <>
      <HomeTopSection />
      <AboutUs />
      <section className="!flex !flex-row px-[5vw] bg-black py-16 gap-5">
        <div className="w-1/2">
          <RealEstateContent />
        </div>
        <RealEstateForm />
      </section>
      <GoogleReviewBox />
      <ContactSection />
    </>
  );
}
