import RealEstateForm from "@/components/RealEstateForm";
import GoogleReviewBox from "@/components/GoogleReviewBox";
import HomeTopSection from "@/components/homes/HomeTopSection";
import RealEstateContent from "@/components/RealEstateContent";
import Category from "@/components/Categories";
import Featured from "@/components/Featured";
import AboutUs from "@/components/AboutUs";
import ContactSection from "@/components/ContactSection";

export default function Home() {
  return (
    <>
      <HomeTopSection />
      <AboutUs />
      <section className="!flex !flex-row px-[5vw] bg-black py-16 gap-5">
        <div className="w-1/2">
          <RealEstateContent />
        </div>
        <RealEstateForm />
      </section>
      <Featured />
      <Category />
      <GoogleReviewBox />
      <ContactSection />
      {/* <Slider>
              {sliderData.map((q, idx) => (
                <article key={idx} className="!flex w-full shadow-md m-5">
                  <div>
                    <div className="w-[350px] h-[350px] relative">
                      <Image
                        className="object-cover"
                        src={`/images/home${idx + 1}.jpg`}
                        alt="Tailored Management, Trusted Care"
                        quality={100}
                        fill
                      />
                    </div>
                  </div>
                  <div className="flex flex-col justify-center px-5">
                    <h4 className="box-modern-title !text-2xl">{q.title}</h4>
                    <p className="text-colorText3 !text-xl">{q.description}</p>
                  </div>
                </article>
              ))}
            </Slider> */}
    </>
  );
}
