export default function Category() {
  return (
    <section className="section section-lg bg-default">
      <div className="container">
        <h2 className="heading-decoration-1">
          <span className="heading-inner">Categories</span>
        </h2>
        <div className="row row-30">
          <div className="col-md-6 col-lg-7">
            <article className="box-category-outer">
              <a className="box-category context-dark" href="search-results.html">
                <div
                  className="box-category-image-outer"
                  style={{ backgroundImage: "url(images/featured-properties-17-480x287.jpg)" }}
                ></div>
                <div className="box-category-caption">
                  <div className="box-category-caption-inner">
                    <h3 className="box-category-title">Studio Apartments</h3>
                    <p className="box-category-subtitle">8 Properties</p>
                  </div>
                </div>
              </a>
            </article>
          </div>
          <div className="col-md-6 col-lg-5">
            <article className="box-category-outer">
              <a className="box-category context-dark" href="search-results.html">
                <div
                  className="box-category-image-outer"
                  style={{ backgroundImage: "url(images/featured-properties-17-480x287.jpg)" }}
                ></div>
                <div className="box-category-caption">
                  <div className="box-category-caption-inner">
                    <h3 className="box-category-title">Swimming Pool</h3>
                    <p className="box-category-subtitle">8 Properties</p>
                  </div>
                </div>
              </a>
            </article>
          </div>
          <div className="col-md-6 col-lg-4">
            <article className="box-category-outer">
              <a className="box-category context-dark" href="search-results.html">
                <div
                  className="box-category-image-outer "
                  style={{ backgroundImage: "url(images/featured-properties-17-480x287.jpg)" }}
                ></div>
                <div className="box-category-caption">
                  <div className="box-category-caption-inner">
                    <h3 className="box-category-title">Luxury Houses</h3>
                    <p className="box-category-subtitle">8 Properties</p>
                  </div>
                </div>
              </a>
            </article>
          </div>
          <div className="col-md-6 col-lg-4">
            <article className="box-category-outer">
              <a className="box-category context-dark" href="search-results.html">
                <div
                  className="box-category-image-outer"
                  style={{ backgroundImage: "url(images/featured-properties-17-480x287.jpg)" }}
                ></div>
                <div className="box-category-caption">
                  <div className="box-category-caption-inner">
                    <h3 className="box-category-title">Extra Bedroom</h3>
                    <p className="box-category-subtitle">8 Properties</p>
                  </div>
                </div>
              </a>
            </article>
          </div>
          <div className="col-md-6 col-lg-4">
            <article className="box-category-outer">
              <a className="box-category context-dark" href="search-results.html">
                <div
                  className="box-category-image-outer"
                  style={{ backgroundImage: "url(images/featured-properties-17-480x287.jpg)" }}
                ></div>
                <div className="box-category-caption">
                  <div className="box-category-caption-inner">
                    <h3 className="box-category-title">Cozy Houses</h3>
                    <p className="box-category-subtitle">8 Properties</p>
                  </div>
                </div>
              </a>
            </article>
          </div>
        </div>
      </div>
    </section>
  );
}
